Subject: doweling jig question

From: "Bob J. Cohen" <[email-masked]>
Date: 27 Mar 1997 13:31:27 GMT

I just bought an eagle dowel jig and it has four hole running down the
center of the device, index markings for 1/4 3/8 etc., and 12 different
metal bushings of different bores.  I understand the basic principle behind
the device but what I'm not sure about is which of the four holes to put
the bushing that fits the size dowel I want to drill.  Since I want to use
1/4 inch dowels, I'm guessing that I should use the one marked 1/4 inch. 
Are the four holes for different thickness of board?

Thanks,

Bob